.wp-block-columns.wp-block-columns.em-grid {
 display: grid;
 grid-template-columns: repeat(12, 1fr);
 flex-wrap: unset !important;
}
@media (min-width: 10px) {
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-1 {
  grid-column: span 1 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-2 {
  grid-column: span 2 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-3 {
  grid-column: span 3 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-4 {
  grid-column: span 4 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-5 {
  grid-column: span 5 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-6 {
  grid-column: span 6 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-7 {
  grid-column: span 7 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-8 {
  grid-column: span 8 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-9 {
  grid-column: span 9 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-10 {
  grid-column: span 10 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-11 {
  grid-column: span 11 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-sm-12 {
  grid-column: span 12 !important;
 }
}
@media (min-width: 576px) {
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-1 {
  grid-column: span 1 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-2 {
  grid-column: span 2 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-3 {
  grid-column: span 3 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-4 {
  grid-column: span 4 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-5 {
  grid-column: span 5 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-6 {
  grid-column: span 6 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-7 {
  grid-column: span 7 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-8 {
  grid-column: span 8 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-9 {
  grid-column: span 9 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-10 {
  grid-column: span 10 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-11 {
  grid-column: span 11 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-md-12 {
  grid-column: span 12 !important;
 }
}
@media (min-width: 992px) {
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-1 {
  grid-column: span 1 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-2 {
  grid-column: span 2 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-3 {
  grid-column: span 3 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-4 {
  grid-column: span 4 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-5 {
  grid-column: span 5 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-6 {
  grid-column: span 6 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-7 {
  grid-column: span 7 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-8 {
  grid-column: span 8 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-9 {
  grid-column: span 9 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-10 {
  grid-column: span 10 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-11 {
  grid-column: span 11 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-lg-12 {
  grid-column: span 12 !important;
 }
}
@media (min-width: 1200px) {
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-1 {
  grid-column: span 1 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-2 {
  grid-column: span 2 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-3 {
  grid-column: span 3 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-4 {
  grid-column: span 4 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-5 {
  grid-column: span 5 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-6 {
  grid-column: span 6 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-7 {
  grid-column: span 7 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-8 {
  grid-column: span 8 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-9 {
  grid-column: span 9 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-10 {
  grid-column: span 10 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-11 {
  grid-column: span 11 !important;
 }
 .wp-block-columns.wp-block-columns.em-grid > .wp-block-column.colspan-xl-12 {
  grid-column: span 12 !important;
 }
}
.wp-block-columns.wp-block-columns.em-grid > .wp-block-column.rowspan2 {
 grid-row: span 2;
}
.wp-block-columns.wp-block-columns.em-grid > .wp-block-column.rowspan3 {
 grid-row: span 3;
}
.wp-block-columns.wp-block-columns.em-grid > .wp-block-column.rowspan4 {
 grid-row: span 4;
}
.wp-block-columns.wp-block-columns.em-grid > .wp-block-column.rowspan5 {
 grid-row: span 5;
}
.wp-block-columns.wp-block-columns.em-grid > .wp-block-column.nr-dot {
 position: absolute;
 width: 7rem;
 aspect-ratio: 1/1;
 transform: translate(-50%, 0%);
 z-index: 1;
}